/**
 * @file
 * tablet.css is intended to be used for tablets.
 */

/**
 * 	Helpers
 */

.hide-smartphone {
	display: inherit !important;
}

.hide-desktop {
	display: inherit !important;
}

.hide-desktop-max {
	display: inherit !important;
}

.hide-tablet {
	display: none !important;
}

.pull,
.pull-tablet,
.pull-left,
.pull-left-tablet {
	margin-left: -20px !important;
}

.no-pull,	
.no-pull-tablet,
.no-pull-left,
.no-pull-left-tablet {
	margin-left: 0 !important;
}

.push,					
.push-tablet,
.push-left,
.push-left-tablet {
	padding-left: 20px !important;
}

.no-push,
.no-push-tablet,
.no-push-left,
.no-push-left-tablet {
	padding-left: 0 !important;
}

.position-left,
.position-left-tablet {
	left: 20px !important;
}

.negative-position-left,
.negative-position-left-tablet {
	left: -20px !important;
}

.no-position-left,
.no-position-left-tablet {
	left: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-left: 20px;
}

.pull,
.pull-tablet,
.pull-right,
.pull-right-tablet {
	margin-right: -20px !important;
}

.no-pull,	
.no-pull-tablet,
.no-pull-right,
.no-pull-right-tablet {
	margin-right: 0 !important;
}

.push,					
.push-tablet,
.push-right,
.push-right-tablet {
	padding-right: 20px !important;
}
		
.no-push,
.no-push-tablet,
.no-push-right,
.no-push-right-tablet {
	padding-right: 0 !important;
}

.position-right,
.position-right-tablet {
	right: 20px !important;
}

.negative-position-right,
.negative-position-right-tablet {
	right: -20px !important;
}

.no-position-right,
.no-position-right-tablet {
	right: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-right: 20px;
}

/**
 * Layout
 */

/* floating images */
img[align="left"],
img[style*="float: left"],
img[style*="float:left"]{
	margin: 10px 20px 10px 0px;
}
img[align="right"],
img[style*="float: right"],
img[style*="float:right"]{
	margin: 10px 0px 10px 20px;
}


/**
 * HTML
 */

h1 {
	font-size: 32px;
	line-height: 34px;
}

h2 {
	font-size: 24px;
	line-height: 1.25;
}

/**
 * Base
 */

#header {
	position: relative;
}

#logo {
	width: 332px;
	float: left;
}

.main-container {
	margin: 35px 0;
}

/**
 * Menus
 */

/* main */
.main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
.main li {
	float: left;
}

.main a {
	display: block;
	color: #666;
	text-decoration: none;
	margin: 0 10px;
}
	.main .is-active a,
	.main .is-active-trail a {
		font-weight: bold;
		color: #000;
	}
	.main a:hover {
		color: #000;
	}

.main .menu-depth-1 {
	display: none;
}

/* sidebar-menu */
.sidebar-menu .menu-depth-1 {
	margin-right: -3%;	
}

.sidebar-menu .item-depth-1 {
	float: left;
	width: 47%;
	margin-right: 3%;
}

/**
 * Regions
 */

/* navigation */
.region-navigation {
	font-size: 18px;
	font-family: 'Ubuntu', Verdana, Tahoma, "DejaVu Sans", sans-serif;
	font-weight: 300;
	position: absolute;
	z-index: 5;
	left: 135px;
	bottom: 0px;
	display: block !important;
}

/* footer */
.region-footer .to-top {
	background-size: 8px 4px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
}

/**
 * Blocks
 */

/* block-locale-language */
#block-locale-language {
  float: none;
  margin-top: 8px;
  position: absolute;
  right: 60px;
  top: 0;
}

/* block-search-form */
#block-search-form {
	position: absolute;
	z-index: 5;
	width: 320px;
	right: 0;
	top: 40px;
}

/* block-views-flex-block */
.view-id-flex {
	margin-bottom: 10px;
}

/* teaser */
.teaser {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.teaser-3 {
	margin-right: 0;
}

/* block-views-bereiche-block */
#block-views-bereiche-block {
	float: left;
	width: 48%;
	margin-right: 2%;
}

/* block-views-archive-block */
#block-views-archive-block {
	float: left;
	width: 48%;
	margin-left: 2%;
}

/* links */
.cau {
	float: left;
	margin-right: 20px;
}

.uksh {
	float: left;
}

.cau-siegel {
	position: absolute;
	z-index: 5;
	right: 0;
	bottom: -120px;
	width: 205px;
}

/* footer */
.meta {
	float: right;
	clear: none;
	margin-right: 40px;
}


/**
 * Nodes / Views
 */

/* node-mitarbeiter */
.team .views-row {
	float: left;
	width: 50%;
}
	.team .views-row-odd {
		padding-right: 20px;
		clear: left;
	}
	.team .views-row-even {
		padding-left: 20px;
	}
	

/**
 * Misc
 */